
<div class="row">
    {{ form_start(searchForm) }}
    {{ form_errors(searchForm) }}
    <div class="col-sm-3">
        {{ form_row(searchForm.dateAfter) }}
    </div>
    <div class="col-sm-3">
        {{ form_row(searchForm.dateBefore) }}
    </div>
    <div class="col-sm-3">
        {{ form_row(searchForm.origin) }}
    </div>
    <div class="col-sm-3">
        {{ form_row(searchForm.type) }}
        {{ form_row(searchForm.search) }}
    </div>
    {{ form_end(searchForm) }}
</div>